﻿@using System.Web.UI.WebControls;
@using Portal.Models.Globals;

<table>
    <tr>
        <td style="width: 80px; border="5" ">
        @Html.DevExpress().Button(
                edtSetting =>
                {
                    edtSetting.Name = "DwonloadButton";
                    edtSetting.Text = "Download";
                    edtSetting.Width = Unit.Pixel(80);
                    edtSetting.ClientSideEvents.Click = "OnOIPDwonloadButtonClick";
                }
            ).GetHtml()

        </td>
        
        </tr>
        </table>
           